<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY accountTitle.label "Параметры учетной записи">
<!ENTITY accountSettingsDesc.label "Эта учетная запись особенная. С ней не связаны никакие персональные данные.">
<!ENTITY accountName.label "Имя учетной записи:">
<!ENTITY localPath.label "Локальный каталог:">
